/*
 Theme Name:     KJPPRC
 Theme URI:      http://paediatricrespiratory.com/
 Description:    Child theme for Kings John Price Paediatric Respiratory Conference
 Author:         Ninja Beaver
 Author URI:     http://ninjabeaver.net
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/*--------------------------------------------------------*/
/* Typography
/*------------------------------------------------------- */

body {
    font-size:16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 600;
	padding-bottom: 25px;
}

#footer-widgets .footer-widget  h4 {
	color: #efefef;
}

.et_pb_fullwidth_header p, .et_pb_fullwidth_header h1 {
	padding-bottom: 30px;
}


.et_pb_fullwidth_header_subhead {
    font-family: 'Montserrat', sans-serif!important;
    line-height: 1.2em;
}

ul li {
    padding-bottom: 1em;;
}

/*
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 0!important;}

.et_header_style_left #et-top-navigation nav > ul {padding-bottom:33px; text-align: right;}

#top-menu li {
	padding-right:0;
    padding-left: 22px;
}
*/

/* Colors
/*------------------------------------------------------- */

.kjpprcBlue {color:#0097dc;}
.kjpprcOrange {color:#f9a01b;}
.kjpprcPink {color:#d8428d;}
.kjpprcPurple {color:#864d9e;}
.kjpprcGreen {color:#54bb76;}



/* Links
/*------------------------------------------------------- */

/*Add fade to all links*/
a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}


.et_button.transButton:hover {
background-color: rgba(255,255,255,0.2)!important;
}

/*--------------------------------------------------------*/
/* Structure
/*------------------------------------------------------- */

.nav li ul {margin-top:15px;}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    padding-bottom: 15px;
    padding-top: 15px;
	line-height: 1.4em;
}
/*
#top-header .container {
  padding-top: 1.5em;
  font-weight: 600;
}
*/

#main-header {
	padding: 10px 0;
}

/*Forms*/

.gf_progressbar_title {
	padding-bottom:1em!important;
}

.gf_progressbar .percentbar_blue {
  background-color: #864D9E!important;
}

/*confine the range of the content that will be moved*/

.pa-portfolio-overlay .project {
	position: relative;
}


/*move the text content to the center of the image*/

.pa-portfolio-overlay .pa-portfolio-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 99;
}

/*create a cuystom overlay*/

.pa-portfolio-overlay .project>a:before {
	content: "";
	position: absolute;
	background-color: #000;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: .3;
	transition: all 0.2s ease-in-out;
}

/*change the opacity of the overlay on hover*/
.pa-portfolio-overlay .project>a:hover:before {
	opacity: 0.5;
}
.wp-block-image {
	margin-top:3em;
	margin-bottom:3em;
}

.entry-content p img {padding-top:20px; padding-bottom:20px;}


/* Remove border from sidebar */
.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }


hr { 
  border: 0; 
  height: 1px; 
  margin-bottom: 20px;
  background-image: -webkit-linear-gradient(left, #f7f7f7, #ccc, #f7f7f7);
  background-image: -moz-linear-gradient(left, #f7f7f7, #ccc, #f7f7f7);
  background-image: -ms-linear-gradient(left, #f7f7f7, #ccc, #f7f7f7);
  background-image: -o-linear-gradient(left, #f7f7f7, #ccc, #f7f7f7); 
}

/*Box shadow styles to allow click through*/
.et_pb_section.innerShadow:after {
	position: absolute;
	top:0;
	left:0;
    height: 100%;
    width: 100%;
    content: '';
	box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.2);
	pointer-events: none;
}

/*Box shadow on top only*/
.et_pb_section.innerShadowTop:after {
	position: absolute;
	top:0;
	left:0;
    height: 100%;
    width: 100%;
    content: '';
	box-shadow: inset 0 7px 7px -7px rgba(0, 0, 0, 0.2);
	pointer-events: none;
}

/*Box shadow on bottom only*/
.et_pb_section.innerShadowBottom:after {
	position: absolute;
	top:0;
	left:0;
    height: 100%;
    width: 100%;
    content: '';
	box-shadow: inset 0 -3px 7px rgba(0, 0, 0, 0.2);
	pointer-events: none;
}

.et_pb_section.innerShadowBottomNegative:after {
	position: absolute;
	top:0;
	left:0;
    height: 100%;
    width: 100%;
    content: '';
	box-shadow: inset 0 -60px 7px rgba(0, 0, 0, 0.2);
	pointer-events: none;
}

#footer-widgets .footer-widget {
	color: #999;
	font-size: 0.9em;
	line-height: 1.4em;
}

#footer-widgets .footer-widget li::before {
	display:none !important;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
	color: #999;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget a:visited {
	color: #ccc;
}

#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget a:active {
	color: #fff;
}

.comment_avatar img {
    display: block;
    width: 80px;
    max-width: 100%;
    height: auto;
}

/*--------------------------------------------------------*/
/* Plugins
/*------------------------------------------------------- */

.et_monarch .et_social_inline_bottom {
margin-top: 40px;
padding-top: 40px;
border-top: 1px solid #ececec;
}

/*PayPal Donations Button */

.paypal-donations {
	margin-top: 20px;
}

/* Post Navigation Settings */

.wp-post-navigation {
	margin-top: 20px;
}